#include<bits/stdc++.h>
using namespace std;
int o;
int main()
{
	freopen("traverse.in","r",stdin);
	freopen("traverse.out","w",stdout);
	scanf("%d",&o);
	while(o--){
		printf("1\n"); 
	}
	return 0;
}
